/* SHARE buttons */
.share-button.sharer-0 .social ul {
    color: #aaa !important;
    height: 30px !important;
}
.share-button.sharer-0 .social li {
    background: transparent !important;
    width: 30px !important;
    font-size: 20px !important;
    padding-top: 0 !important;
}
.share-button.sharer-0 .social ul li:hover {
    color: #2d2d2d !important;
}
.jumbotron .share-button.sharer-0 .social ul li:hover {
    color: #2d2d2d !important;
}
.article-single span#shareLinks {
    position: absolute;
    margin-left: -33px;
    width: 30px;
    top: 85px;
    background-color: #fff;
    border-radius: 20px;
    padding-top: 5px;
    opacity: .8;
    z-index: 8;
}
.author-single .blog-main .share-links,
.tag-single .blog-main .share-links,
.search-results .blog-main .share-links {
    position: absolute;
    top: 0;
    left: -227px;
    width: 25px;
    padding-top: 0;
}
.article-single span#shareLinks.affix {
    position: fixed;
    top: 60px !important;
}
.article-single span#shareLinks.affix-bottom {
    position: absolute;
}
.article-single .share-button.sharer-0,
.author-single .share-button.sharer-0,
.tag-single .share-button.sharer-0,
.search-results .share-button.sharer-0 {
    width: 30px;
}
.article-single .share-button.sharer-0 .social {
    margin-left: 0;
}
.article-single .social.load.active.networks-1,
.article-single .social.load.active.networks-2,
.article-single .social.load.active.networks-3,
.article-single .social.load.active.networks-4,
.author-single .social.load.active.networks-1,
.author-single .social.load.active.networks-2,
.author-single .social.load.active.networks-3,
.author-single .social.load.active.networks-4,
.tag-single .social.load.active.networks-1,
.tag-single .social.load.active.networks-2,
.tag-single .social.load.active.networks-3,
.tag-single .social.load.active.networks-4,
.search-results .social.load.active.networks-1,
.search-results .social.load.active.networks-2,
.search-results .social.load.active.networks-3,
.search-results .social.load.active.networks-4 {
    width: 30px;
}
.article-single .share-button.sharer-0 .social.networks-1 ul,
.article-single .share-button.sharer-0 .social.networks-2 ul,
.article-single .share-button.sharer-0 .social.networks-3 ul,
.article-single .share-button.sharer-0 .social.networks-4 ul,
.author-single .share-button.sharer-0 .social.networks-1 ul,
.author-single .share-button.sharer-0 .social.networks-2 ul,
.author-single .share-button.sharer-0 .social.networks-3 ul,
.author-single .share-button.sharer-0 .social.networks-4 ul,
.tag-single .share-button.sharer-0 .social.networks-1 ul,
.tag-single .share-button.sharer-0 .social.networks-2 ul,
.tag-single .share-button.sharer-0 .social.networks-3 ul,
.tag-single .share-button.sharer-0 .social.networks-4 ul,
.search-results .share-button.sharer-0 .social.networks-1 ul,
.search-results .share-button.sharer-0 .social.networks-2 ul,
.search-results .share-button.sharer-0 .social.networks-3 ul,
.search-results .share-button.sharer-0 .social.networks-4 ul {
    width: 25px;
}
.category-single .share-button.sharer-0 .social.networks-2 ul,
.homepage .share-button.sharer-0 .social.networks-2 ul {
    width: 30px;
}
.category-single .share-button.sharer-0 .social.networks-2,
.homepage .share-button.sharer-0 .social.networks-2 {
    width: 80px;
}
.article-single .share-button.sharer-0 .social ul li,
.author-single .share-button.sharer-0 .social ul li,
.tag-single .share-button.sharer-0 .social ul li,
.search-results .share-button.sharer-0 .social ul li {
    height: 32px;
    padding-top: 0;
    padding-bottom: 5px;
}
.article-single .share-button.sharer-0 .social li,
.author-single .share-button.sharer-0 .social li,
.tag-single .share-button.sharer-0 .social li,
.search-results .share-button.sharer-0 .social li {
    width: 26px !important;
}
.author-single .blog-post,
.tag-single .blog-post,
.search-results .blog-post {
    margin-bottom: 75px;
}
@media (max-width:767px) {
    .article-single span#shareLinks {
        width: 29px;
        margin-left: -32px !important;
    }
    .article-single span#shareLinks.affix {
        top: 50px !important;
    }
    .author-single .blog-main .share-links,
    .tag-single .blog-main .share-links,
    .search-results .blog-main .share-links {
        display: none;
    }
    .author-single .blog-post,
    .tag-single .blog-post,
    .search-results .blog-post{
        margin-bottom: 75px;
    }
    .blog-main .share-links {
        margin: 0;
        padding-top: 2px;
    }
    .category-single .share-button.sharer-0 .social.networks-2,
    .homepage .share-button.sharer-0 .social.networks-2 {
        width: 45px;
    }
    .canvas-slid span#shareLinks,
    .canvas-sliding span#shareLinks {
        display: none;
    }
}
@media (min-width:768px) {
    .arbs.article-single #shareLinks {
        background-color: rgba(255,255,255,0.2);
        margin-left: -43px;
    }
}
/** END share */